#PageWrapper.f-ms { width:100%; z-index:0; margin-left:auto; margin-right:auto; background-size:cover }
#m2.f-ms { width:100%; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-image:url(../Resources/transp-plum.png); background-size:cover; background-repeat:no-repeat }
#m3.f-ms { width:93.33%; height:100%; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#m4.f-ms { width:7.86%; z-index:0; float:left; clear:left }
#CWB2016Logowebheader2.f-ms { left:5px; top:0px; width:83px; height:88px; overflow:hidden }
#m5.f-ms { width:204px; z-index:0; float:left; clear:right; margin:25px 20px 20px 0px }
#CWB2016Logowebheader3.f-ms { left:2px; top:0px; width:200px; height:32px; overflow:hidden }
#m6.f-ms { width:50%; z-index:9999; float:right; clear:right; margin-top:40px }
#BodyWrapper1.f-ms { width:100%; z-index:0; clear:both; margin-left:auto; margin-right:auto; border-top:solid #e6e6e6 0px }
#Body1.f-ms { width:89.33%; z-index:0; clear:both; padding:5% 2%; margin-left:auto; margin-right:auto; overflow:hidden }
#BodyWrapper2.f-ms { width:100%; z-index:0; clear:both; margin-left:auto; margin-right:auto; border-top:solid #e6e6e6 0px }
#Body2.f-ms { width:89.33%; z-index:0; clear:both; padding:5% 2%; margin-left:auto; margin-right:auto; overflow:hidden }
#FooterWrapper.f-ms { width:100%; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-image:url(../Resources/web-transp-graybl.png); background-repeat:no-repeat; border-top:solid #e6e6e6 0px; opacity:0.85 }
#Footer.f-ms { width:89.33%; z-index:0; clear:both; padding:5% 2%; margin-left:auto; margin-right:auto }
#BottomSpacer.f-ms { width:100%; z-index:0; clear:both; padding-top:15px; padding-bottom:15px; background-image:url(../Resources/web-transp-graybl.png); background-repeat:no-repeat; opacity:0.85 }
#m1.f-ms { position:absolute; left:65px; top:-149px; width:303px; min-height:132px; z-index:1 }
@media screen and (max-width:1075px)
{
	#m4.f-ms { width:8% }
}
@media screen and (max-width:1024px)
{
	#m2.f-ms { margin-left:0px }
	#m3.f-ms { width:96.07% }
	#m4.f-ms { width:11% }
	#m5.f-ms { width:200px }
	#m6.f-ms { width:64.98% }
}
@media screen and (max-width:768px)
{
	#m3.f-ms { width:100%; height:auto }
	#m4.f-ms { width:100%; float:none; clear:both; margin-left:auto; margin-right:auto }
	#m5.f-ms { width:100%; float:none; clear:both; margin:0px auto }
	#m6.f-ms { width:100%; float:none; clear:both; margin-left:auto; margin-top:2%; margin-right:auto }
	#Body1.f-ms { width:90% }
	#Body2.f-ms { width:90% }
	#Footer.f-ms { width:90% }
}
@media screen and (max-width:320px)
{
	#m3.f-ms { width:100%; margin-left:0px; margin-right:0px }
}
